View Issue Details

IDProjectCategoryView StatusLast Update
0000012WoR[All Projects] Generalpublic2018-12-24 16:18
ReporterMarioAssigned ToMario 
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version0.2.4 
Target Version1.0Fixed in Version1.0 
Summary0000012: Allow the user to restart the installation process in case it fails
Description

If the installation process fails the user should be able to restart it instead of restarting the whole app and selecting the required files again.

TagsNo tags attached.

Activities

Mario

Mario

2018-12-24 16:18

administrator   ~0000049

Fixed.

Issue History

Date Modified Username Field Change
2018-08-25 09:22 Mario New Issue
2018-08-25 09:22 Mario Status new => assigned
2018-08-25 09:22 Mario Assigned To => Mario
2018-08-25 09:29 Mario Reproducibility have not tried => N/A
2018-08-26 08:46 Mario Target Version => 1.0
2018-12-23 11:41 Mario Product Version => 0.2.4
2018-12-24 16:18 Mario Status assigned => resolved
2018-12-24 16:18 Mario Resolution open => fixed
2018-12-24 16:18 Mario Fixed in Version => 1.0
2018-12-24 16:18 Mario Note Added: 0000049